<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>bordes</title>
    <style type="text/css">
        /* div{
            border-color: gray;
            border-width: 1px;
            border-style: dotted;
        } */
        div{
            border: 1px dotted gray;
        }
    </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem, quibusdam. Culpa consequuntur soluta maiores necessitatibus voluptatem, ex alias non odit iusto eveniet libero, repudiandae nesciunt. Aperiam, corporis? Pariatur, doloremque animi!</p>
    </div>
</body>
</html>